.experience-section {
  margin-bottom: 40px;
}

.experience-section .experience__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
}

@media only screen and (max-width: 1023px) {
  .experience-section .experience__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media only screen and (max-width: 767px) {
  .experience-section .experience__items {
    gap: 25px;
  }
}
.experience-section .experience__item {
  width: calc(50% - 15px);
}

@media only screen and (max-width: 1023px) {
  .experience-section .experience__item {
    width: 100%;
  }
}
.experience-section .experience__heading,
.experience-section .experience__item-detail {
  margin-bottom: 35px;
}

@media only screen and (max-width: 767px) {
  .experience-section .experience__heading,
  .experience-section .experience__item-detail {
    margin-bottom: 26px;
  }
}
.experience-section .experience__pretitle,
.experience-section .experience__title {
  margin-bottom: 5px;
}

.experience-section .experience__pretitle {
  color: #00AEDD;
}